/*Header*/

/* Symbole in der (Eventansicht)*/
.i-button.text-color.subtle:not(:hover):not(:active), .text-color.subtle.action-button:not(:hover):not(:active) {
	color: white !important;
}

/*Symbole im Header beim Hover (Links) (Eventansicht)*/
.event-page-header .button-bar .i-button:not(.label):hover {
	background: #00205b; 
	transition: background .25s ease-in;
	color: white !important;
}
/*Public Button*/
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color) {
	background: #a4c424;
	border-color: white;
}
/*Public Button Hover*/
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color):hover {
	background: #c4e055;
	transition: background .25s ease-in;
	border-color: white;
}
/*Danger und Resritcted Button*/
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color){
	background: #d73367;
	border-color: white;
}
/*Danger und Resritcted Button on Hover*/
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color):hover{
	background: #e47397;
	border-color: white;
}
/*Event-Box*/

/*Ueberschrift-Box Farbe + Runde Ecken (Eventansicht)*/
div.event-header {
	background: #18afe1; 
	border-style: solid;
	border-radius: 10px 10px 0px 0px;
	border-color: #18afe1;
	border-bottom: none;
}

/*Inhalts-Box Runde Ecken*/
div.event-sub-header {
	border-radius: 0px 0px 10px 10px;
	border-style: solid;
	border-color: #18afe1;
	border-top: none;
	box-shadow: none;
}

/*Kategorie (Eventansicht) */
.event-header-lecture .lecture-category {
	color: white;
	font-style: italic;
	text-decoration: underline;
}

/* Textboxen (Eventansicht)*/
.event-location .text {
    background-color: #18afe1;
}

/* Zeitbox Eventansicht*/
.event-time-data time {
	background-color: #18afe1;
}

/*Speaker in Eventansicht*/
.event-header-lecture > h2 {
	color: white;
}
/*Material-Button-Farbe*/
.material-list .folder .attachment .title {
	color: white !important;
}
